GEOSAT(1)

NAME
geosat - Calculate Az and El to Geostationary Satellites

SYNOPSIS
geosat

DESCRIPTION
GEOSAT is a small program which prompts for a longtitude, and displays the azimuth and elevation to a geostationary satellite at that longitude. The location of the observer is taken from the data files for predict(1).

AUTHOR
This man page was written by Bdale Garbee, N3EUA, for Debian GNU/Linux.